/*======= index.html =======*/
#page1 #content .row-1 .col-1 {width:537px; margin-right:22px;}
#page1 #content .row-1 .col-2 { width:370px;}
#page1 #content .row-1 .col-1 .col-1 { width:198px; margin-right:42px;}
#page1 #content .row-1 .col-1 .col-2 { width:205px;}
#page1 #content .row-2 .line-ver { background-position:291px top;}
#page1 #content .row-2 .line-ver1 { background-position:607px top;}
#page1 #content .row-2 .col-1 {width:266px; margin-right:47px;}
#page1 #content .row-2 .col-2 { width:267px; margin-right:51px;}
#page1 #content .row-2 .col-3 { width:265px;}

/*======= index-1.html =======*/
#page2 #content .row-1 .col-1 {width:370px; margin-right:30px;}
#page2 #content .row-1 .col-2 {
	width:522px;
	color: #585858;
}
#page2 #content .row-1 .col-2 .col-1 { width:252px; margin-right:30px;}
#page2 #content .row-1 .col-2 .col-2 { width:240px;}
#page2 #content .row-2 .line-ver { background-position:607px top;}
#page2 #content .row-2 .col-1 {width:577px; margin-right:60px;}
#page2 #content .row-2 .col-2 { width:253px;}

/*======= index-2.html =======*/
#page3 #content .row-1 .col-1 {width:537px; margin-right:22px;}
#page3 #content .row-1 .col-2 { width:370px;}
#page3 #content .row-2 .line-ver { background-position:291px top;}
#page3 #content .row-2 .line-ver1 { background-position:607px top;}
#page3 #content .row-2 .col-1 {width:266px; margin-right:47px;}
#page3 #content .row-2 .col-2 { width:267px; margin-right:51px;}
#page3 #content .row-2 .col-3 { width:265px;}

/*======= index-3.html =======*/
#page4 #content .row-1 .col-1 {width:370px; margin-right:30px;}
#page4 #content .row-1 .col-2 { width:522px;}
#page4 #content .row-1 .col-2 .col-1 { width:238px; margin-right:44px;}
#page4 #content .row-1 .col-2 .col-2 { width:235px;}
#page4 #content .row-2 .line-ver { background-position:607px top;}
#page4 #content .row-2 .col-1 {width:577px; margin-right:60px;}
#page4 #content .row-2 .col-2 { width:253px;}

/*======= index-4.html =======*/
#page5 #content .row-1 .col-1 {width:537px; margin-right:22px;}
#page5 #content .row-1 .col-2 { width:370px;}
#page5 #content .row-2 .line-ver { background-position:291px top;}
#page5 #content .row-2 .line-ver1 { background-position:607px top;}
#page5 #content .row-2 .col-1 {width:266px; margin-right:45px;}
#page5 #content .row-2 .col-2 { width:581px;}


/*=========================*/
